@charset "UTF-8";
/* CSS Document */

body {margin: 0px; padding: 0px;}

.content {width: 993px; margin: 0px auto; position: relative;}

.content a img {border: 0px;}

/* Guest Area */

div.guest-area{background: #b0462a; width: 100%; overflow: hidden; height: 0px;}

div.guest-menu {width: 100%; text-align: center; background: url(https://www.historicchristchurch.org/themes/1/images/bg-guest-menu.jpg) bottom left repeat-x;}
div.guest-menu ul {list-style: none; margin-right: 25px; padding-bottom: 13px; margin-top: 0px; padding-top: 37px; width:95%;}/* 7/26 change to fix guest area menu in IE9  : added width attribute */
div.guest-menu ul li {font-family: Myriad Pro, Helvetica, Arial, sans-serif; font-size: 14px; display: inline-block; *display: inline; zoom: 1;  text-transform: uppercase; letter-spacing: 0.1em; background: url(https://www.historicchristchurch.org/themes/1/images/bg-guest-menu-item.jpg) right center no-repeat; padding: 0px 24px; text-shadow: 0.1em 0.1em 0.3em #333;}
div.guest-menu ul li:last-child {background: none;}
div.guest-menu ul li a {color: #FFF; text-decoration: none;}

img.guest-area-pointer {position: absolute; top: 70px; left: 141px;}

div.guest-content {position: relative;}

/* change 7/16 */
div.guest-content table {margin-top:-20px;}
/**/

div.guest-content > div {position: absolute; display: none;}

div.guest-content div.video-container, div.guest-content div.map-container {float: left; margin: 20px 40px 20px 20px}

div.guest-content h1 {font-family: serif; font-size: 40px; color: #fff; font-weight: normal; line-height: 45px; margin-top: 0px; text-shadow: 0.05em 0.05em 0.125em #333;}
div.guest-content h2 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #fff; font-weight: bold; line-height: 17px; margin: 2px 0px;}
div.guest-content h2 + p {margin-top: 0px;}
div.guest-content p {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #fff; line-height: 17px;}

div.guest-content div.welcome {display: block;}

div.deactivate-guest-area {position: absolute; width: 100%; z-index: 50;}

/* Top Section */

div.top-section {background: url(https://www.historicchristchurch.org/themes/1/images/bg-top-section.jpg) top center repeat-x; height: 636px; width: 100%;}
div.top-section-foreground {background: url(https://www.historicchristchurch.org/themes/1/images/fg-top-section.jpg) top center no-repeat; }

/* Header */

div.header {width: 993px; margin: 0px auto; padding: 20px 0px 0px 0px; position: relative;}

/* Logo */

div.logo {position: relative; left: 30px;}
div.logo p {margin: 0px; padding: 0px;}
div.logo img {border: 0px;}

/* Top Links */

div.top-links {position: absolute; top: 13px; right: 310px;}
div.top-links ul {list-style: none;}
div.top-links ul li {display: inline-block; *display: inline; zoom: 1;  font-family: 'StoneHumanistITCW01-Md', Myriad Pro, sans-serif; font-size: 10px; text-transform: uppercase; padding: 0px 13px; background: url(https://www.historicchristchurch.org/themes/1/images/bg-top-link-item.jpg) right top no-repeat;}
div.top-links ul li:last-child {background: none;}
div.top-links a {color: #FFF; text-decoration: none;}

/* Search */

div.search {position: absolute; top: 15px; left: 280px;}
div.search input[type="text"] {background: url(https://www.historicchristchurch.org/themes/1/images/bg-search-text.png) top left no-repeat; width: 114px; height: 19px; outline: none; border: 0; font-family: Serif; font-size: 12px; color: #538cb3; text-transform: uppercase; padding: 0px 0px 5px 10px; font-weight: bold; position: relative; left: 26px; top: 2px;}
div.search input[type="submit"] {outline: none; border: 0; background: url(https://www.historicchristchurch.org/themes/1/images/bg-search-submit.png) top left no-repeat; width: 18px; height: 19px; cursor: pointer; position: relative; top: -22px;}

/* Guest Button */

div.guest-button {position: absolute; right: 30px; top: 20px; z-index: 50;}
div.guest-button img {cursor: pointer;}

/* Menu */

div.menu {position: relative; left: 30px; z-index: 40;}
div.menu > ul {list-style: none; margin-left: 0px; padding-left: 0px;}
div.menu > ul > li {display: inline-block; *display: inline; zoom: 1;  padding: 0px 24px; font-family: 'StoneHumanistITCW01-Md', Myriad Pro, sans-serif; font-size: 12px; background: url(https://www.historicchristchurch.org/themes/1/images/bg-menu-item.jpg) right center no-repeat; text-transform: uppercase; letter-spacing: 0.1em; line-height: 40px; text-shadow: 0.1em 0.1em 0.3em #333; position: relative;}

div.menu > ul > li > ul {position: absolute; z-index: 41; background: #3e6586; list-style: none; padding: 10px 0px; display: none; top: 37px; left: -8px; width: 200px;}
div.menu > ul > li > ul > li {line-height: 25px; padding: 0px 10px; font-size: 10px;}
div.menu > ul > li > ul > li:hover {background: #4d7eac;}

div.menu > ul > li:first-child {padding-left: 0px;}
div.menu > ul > li:last-child {background: none;}
div.menu a {color: #fff; text-decoration: none;}

/* Slideshow */

div.slideshow {position: relative; width: 993px; margin: 22px auto 0px; height: 350px;}

/* Slideshow Images */

div.slideshow-images {width: 501px; height: 326px; position: relative; left: 45px; padding: 0px; top: 5px;}
div.slideshow-images a img {border: 0px;}
div.slideshow-images ul {list-style: none; margin: 0px; padding: 0px;}

/* Slideshow Captions */

div.slideshow-caption {position: absolute; right: 20px; top: 20px; width: 440px;}
div.slideshow-caption h1 {font-family: 'Bodoni LT W01', serif; font-weight: normal; text-align: center; text-transform: capitalize; line-height: 45px; font-size: 34px; margin-top: 0px; color: #fff; text-shadow: 0.04em -0.04em 0.1em #666;}
img.caption-separator { width: 335px; margin: -10px auto 0px; display: block;}
div.slideshow-caption p {font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color: #FFF; line-height: 23px; text-align: center; width: 335px; margin: 15px auto 0px;}
div.slideshow-caption p + p {margin-top: 8px;}

/* Slideshow Buttons */

div.slideshow-buttons {position: absolute; bottom: 50px; right: 80px; vertical-align: top;}
a.slideshow-btn-continue-reading img {margin: 0px 42px -5px; border: 0px;}
img.prev, img.next {cursor: pointer;}

/* Slideshow Pager */

div.slideshow-pager {position: absolute; bottom: -70px; left: 38px;}
div.slideshow-pager ul {list-style: none; margin: 0px; padding: 0px;}
div.slideshow-pager li {display: inline-block; *display: inline; zoom: 1;  margin-right: 6px;}
div.slideshow-pager img {width: 80px; height: 48px; border: 5px solid white; box-shadow: 0px 1px 1px 2px #e5e5e5;}
div.slideshow-pager img.slideshow-pointer {width: 27px; height: 15px; border: none; box-shadow: none; position: absolute; top: -34px; left: 67px;}

/* Icons */

div.icons {width: 466px; height: 59px; background: url(https://www.historicchristchurch.org/themes/1/images/bg-icons.jpg) top left no-repeat; position: absolute; bottom: -70px; right: 6px; text-align: right;}
div.icons p {margin: 0px; padding: 0px;}
div.icons img {margin-right: 30px; border: 0px; margin-top: 12px;}
div.icons a:last-child img {margin-right: 0px;}

/* Featured */

div.featured {width: 100%; height: 324px; background: url(https://www.historicchristchurch.org/themes/1/images/bg-featured.jpg) top left repeat-x;}
div.featured div.content {width: 993px; height: 324px; background: url(https://www.historicchristchurch.org/themes/1/images/fg-featured.png) top left no-repeat; margin: 0px auto; position: relative;}

div.featured div.left-column {width: 230px; position: absolute; z-index: 3; top: 45px; left: 0px;}
div.left-column ul {margin: 0px 0px 0px 50px; padding: 0px; list-style: none; width: 150px; position: relative; z-index: 3;}
div.left-column li {font-family: 'StoneHumanistITCW01-Md', Arial, Helvetica, sans-serif; font-size: 16px; margin: 21px 0px; text-transform: uppercase;}
div.left-column a {color: #434343; text-decoration: none;}
div.featured-arrow {border-top: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; border-left: 1px solid #d9d9d9; position: absolute; background: #FFF url(https://www.historicchristchurch.org/themes/1/images/img-featured-star.png) 7% 50% no-repeat; width: 94%; overflow: visible !important;}
img.img-featured-arrow {display: block; height: 100%; width: 14px; margin: 0px -13px 0px auto; position: relative; z-index: 3;}

div.featured div.right-column {width: 778px; height: 324px; position: absolute; z-index: 2; top: 0px; right: 0px; overflow: hidden;}

div.right-column > div {position: absolute;}
div.right-column > div > p {width: 75%; margin: 20px 0px 0px 20px;}

div.stories {position: relative; height: 324px; display: none;}

div.stories-buttons {position: absolute; bottom: 40px; left: 332px; z-index: 50; width: 300px;}
div.btn-stories-next {position: relative; width: 62px; height: 66px; cursor: pointer; display: inline-block; *display: inline; zoom: 1;  margin: 0px 0px -17px 42px;}
div.btn-stories-next img {position: absolute; width: 62px; height: 66px;}

div.story {width: 778px; height: 324px;}
div.story div.container {width: 365px; position:absolute; top: 45px; left: 333px;}
ul.story-images {position: absolute; top: 0px; left: 0px; margin: 0px; padding: 0px;}
div.story h1 {color: #3475a9; font-family: Georgia, Georgia, "Times New Roman", Times, serif; font-size: 25x; font-weight: normal; line-height: 23px; margin-bottom: 5px;}
div.story p {color: #666666; font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; line-height: 26px;}

/* Bottom Section */

div.bottom-section {margin-top: 36px; margin-bottom: 22px;}

div.tab-headers img {cursor: pointer;}

div.tab-content {width: 557px; height: 575px; background: url(https://www.historicchristchurch.org/themes/1/images/bg-tab-content.jpg) top left no-repeat; margin-top: -4px; padding: 19px 35px 21px 35px; overflow: hidden;}

div.news, div.latest-tweets {display: none;}

div.tab-content h1 {margin-top: 27px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 33px; color: #b44123; line-height: 34px; font-weight: normal; margin-bottom: 10px;}

/* change 7/13 */
div.tab-content p.summary, div.tab-content p {font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; color: #666666; line-height: 24px; margin-bottom: 0px;}
div.tab-content p.summary a, div.tab-content p a {text-transform: uppercase; color: #b44123; text-decoration: none;}
/**/

div.tab-content p.post-details {background: url(https://www.historicchristchurch.org/themes/1/images/bg-post-details.jpg) top left no-repeat; height: 22px; width: 573px; font-family: 'StoneHumanistITCW01-Md', Arial, Helvetica, sans-serif; font-size: 11px; color: #434343; padding: 10px 0px 0px 7px; margin: 0px; text-transform: uppercase; letter-spacing: 0.1em;}

/* change 7/16 */
div.tab-content p.post-details a {color:#434343; text-decoration:none;}
/**/

img.post-separator {display: block; margin: 18px auto 0px; width: 83px;}
div.tab-content img.post-separator:last-child {margin-bottom: 0px;}

div.latest-tweets ul {margin: 0px; list-style: none; padding: 0px;}
div.latest-tweets li {font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; color: #666666; line-height: 24px; margin-top: 15px;}
div.latest-tweets a {color: #b44123; text-decoration: none;}
div.latest-tweets a.username {display: none;}
div.latest-tweets li:first-child a.username {display: block; font-size: 20px; margin-bottom: 20px;}
div.latest-tweets li:last-child img {display: none;}

div.recent-sermons {width: 286px; height: 485px; background: url(https://www.historicchristchurch.org/themes/1/images/bg-recent-sermons.jpg) top left no-repeat; position: absolute; top: 2px; right: 21px; padding: 66px 0px 0px 11px;}
div.recent-sermons div.video-container {width: 240px; height: 180px; margin-bottom: 20px;}

/* Footer */

div.footer-container {width: 100%; background: url(https://www.historicchristchurch.org/themes/1/images/bg-footer.jpg) top left repeat-x; height: 231px; position: relative;}

div.footer-info {position: absolute; top: 48px; left: 38px;}
div.footer-info p {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #fff; line-height: 22px; letter-spacing: 0.04em; margin: 0px;}

div.footer-buttons {position: absolute; top: 54px; right: 5px;}
div.footer-buttons > * {display: inline-block; *display: inline; zoom: 1; }
div.footer-buttons p {font-family: Bodoni, Georgia, "Times New Roman", Times, serif; font-size: 14px; letter-spacing: 0.1em; color: #FFF; text-transform: uppercase; line-height: 6px; margin: 0px 20px 0px 0px;}
div.footer-buttons a {color: #FFF; text-decoration: none;}
div.footer-buttons img {vertical-align: middle; margin-right: 11px;}

div.footer-links {position: absolute; top: 135px; right: 20px; font-family: 'StoneHumanistITCW01-Md', Arial, Helvetica, sans-serif; font-size:11px; color: #FFF; letter-spacing: 0.04em;}
div.footer-links a {color: #FFF; text-decoration: none;}

/* Secondary */

body.secondary div.header {background: url(https://www.historicchristchurch.org/themes/1/images/bg-secondary-header.jpg) top left repeat-x; width: 100%; height: 194px; padding: 0px;}
body.secondary div.header div.content {position: relative; padding: 20px 0px 0px 0px;}
body.secondary div.top-links {right: 167px;}
img.menu-background {position: absolute; top: 112px; left: -70px; z-index: 2;}

div.columns {background: url(https://www.historicchristchurch.org/themes/1/images/bg-columns.jpg) top left repeat-x; position: relative;}

div.column-foreground {/* width: 1162px; */ height: 427px; margin: 0px auto; background: url(https://www.historicchristchurch.org/themes/1/images/fg-columns.png) top center no-repeat;}

div.content-top {width: 975px; height: 427px; margin: -455px auto -427px; background: url(https://www.historicchristchurch.org/themes/1/images/bg-content-top.png) top center no-repeat;}

div.content-middle {width: 975px; margin: 0px auto 0px; background: url(https://www.historicchristchurch.org/themes/1/images/bg-content-middle.jpg) top center repeat-y;}

div.content-container {width: 714px; margin: 0px; padding: 0px 10px 0px 21px; display: inline-block; *display: inline; zoom: 1;  vertical-align: top;}

div.main-header-container {width: 729px; height: 272px; margin: 6px 0px 0px 8px; position: relative; display: inline-block; *display: inline; zoom: 1; }
div.page-title-container {position: absolute; left: 0px; bottom: 12%;}
/* added 7/17 to eliminate effect of p tag in header image */
div.main-header-container p {margin:0; padding:0;}
/**/

h1.page-title {margin: 0px; display: inline-block; *display: inline; zoom: 1;  background: #FFF url(https://www.historicchristchurch.org/themes/1/images/bg-page-title.jpg) 3% 50% no-repeat; border-top: 1px solid #b2b2b2; border-left: 1px solid #b2b2b2; border-bottom: 1px solid #b2b2b2; border-right: 1px solid #fff; font-family: Bodoni, Georgia, "Times New Roman", Times, serif; font-size: 32px; color: #3475a9; font-weight: normal; font-style: italic; padding: 11px 37px 7px 45px; vertical-align: middle; max-width: 590px;}
span.page-name {font-family: 'StoneHumanistITCW01-Md', Myriad Pro, sans-serif; letter-spacing: 0.1em; text-transform: uppercase; font-style: normal;}
img.img-page-title-arrow {vertical-align: middle; position: relative; left: -2px;}

div.content-container h1 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 28px; line-height: 28px; color: #3475a9; font-weight: normal;}
div.content-container h2 {color: #ba5034; font-size: 16px; line-height: 25px; text-transform: uppercase; font-family: 'StoneHumanistITCW01-Bd', Myriad Pro, Arial, Helvetica, sans-serif;}
div.content-container h3 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; color: #333333; line-height: 25px;}
div.content-container p, div.content-container li, div.content-container td {font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; color: #333333; line-height: 25px; font-weight: normal;} /* 7/16: added td */

/* added 7/17 to left align form fields */
table.formBlockSurveyTable {
	width:100%;
}

table.formBlockSurveyTable td {
	display:block;
}

table.formBlockSurveyTable input[type="text"] {
	width:50%;
}

table.formBlockSurveyTable textarea {
	width:100%;
}
/**/

div.content-container li {list-style-image: url(https://www.historicchristchurch.org/themes/1/images/bg-list-item.png);}
div.content-container ul {margin: 0px;}

/* link change 7/12, formerly: font-style: italic; background: #3475a9; color: #fff; text-decoration: none; padding: 2px 6px; */
div.content-container a {font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; color:#3475a9; } 

img.end-of-page {display: block; width: 83px; height: 19px; margin: 15px auto;}

div.main-column {display: inline-block; *display: inline; zoom: 1;  width: 744px;}
div.sub-column {display: inline-block; *display: inline; zoom: 1;  width: 224px; vertical-align: top; margin: 0px; padding-top: 20px;}

/* 7/26 positioning blog-home and news-home buttons */
#bloghome-button, #newshome-button {
	margin:0 0 10px 10px;
}
/**/

div.sub-nav, div.recent-media, div.latest-tweet {margin-bottom: 35px;}

div.sub-nav ul {margin: 15px 0px auto 20px; padding: 0px; list-style: none;}

/* change 7/13: reduce the space between levels of sub-nav */
div.sub-nav ul li ul {
	margin-top:0;
}
/**/

div.sub-nav li {font-family: 'StoneHumanistITCW01-Bd', Arial, Helvetica, sans-serif; text-transform: lowercase; color: #263c4d; font-weight: bold; line-height: 26px; font-size: 12px;}
div.sub-nav a {color: #263c4d; text-decoration: none;}

div.recent-media div.video-container {margin: 13px 0px 0px 13px; width: 188px; height: 141px;}

div.latest-tweet {margin: 13px 0px 0px 13px;}
div.tweet {width: 185px; padding: 10px 10px;}
div.tweet ul {list-style: none; margin: 0px; padding: 0px;}
div.tweet a {color: #3475a9; text-decoration: none;}
div.tweet a.username {margin-bottom: 8px; display: block; font-weight: bold;}
div.tweet li {font-family: 'StoneHumanistITCW01-Md', Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; color: #263c4d; font-weight: bold;margin-bottom:8px;}

div.content-bottom {width: 975px; height: 14px; margin: 0px auto 38px; background: url(https://www.historicchristchurch.org/themes/1/images/bg-content-footer.jpg) top center no-repeat;}

body.secondary div.footer-info {left: 168px; top: 54px;}

body.secondary img.footer-logo {position: absolute; border: 0px; top: 43px; left: 40px;}

/* One Column */

body.secondary.one-col div.content-top {background-image: url(https://www.historicchristchurch.org/themes/1/images/bg-content-top-one-col.jpg); height: 4px; margin: -455px auto -4px;}
body.secondary.one-col div.content-middle, body.secondary.one-col div.content-bottom {background: #FFF;}
body.secondary.one-col div.content-container {width: 932px; padding: 0px 21px;}

/* Three Column */

div.second-columns {padding-top: 10px;}
body.secondary.three-col div.content-container {width: 500px; border-right: 2px solid #cbd7e1; display: inline-block; *display: inline; zoom: 1;  vertical-align: top; padding: 0px 0px 0px 21px;}
body.secondary.three-col div.content-container.third-column {width: 182px; border-right: none; display: inline-block; *display: inline; zoom: 1;  vertical-align: top; padding: 15px 20px  15px 15px;}
div.content-container.third-column h2 {font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; font-weight: bold; color: #3475a9; font-size: 16px; text-transform: none;}

/* Blog home page: added 7/12 */

div.blog-summary h3 {
	color: #BA5034;
    font-family: 'StoneHumanistITCW01-Bd',Myriad Pro,Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 25px;
    text-transform: uppercase;
}

div.blog-summary h2 {
	background-image: -moz-linear-gradient(center top , #FFFFFF 63%, #D7D6D6 100%);
    border: 1px solid #7498B6;
    border-radius: 5px 5px 5px 5px;
    color: #3475A9;
    font-family: 'StoneHumanistITCW01-Md',Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-transform: lowercase;
	display:inline-block;
}

div.blog-summary h2 a {
	margin:5px;
	text-decoration:none;
	font-weight:normal;
}

div.blog-summary p.blog-date {
	color: #434343;
    font-family: 'StoneHumanistITCW01-Md',Arial,Helvetica,sans-serif;
    font-size: 11px;
    letter-spacing: 0.1em;
    margin: 0;
    text-transform: uppercase;
}


/* Blog Post */

/* change 7/13: to account for 2-line post titles */
div.content-container h1.post-title {font-family: Georgia, "Times New Roman", Times, serif; font-size: 33px; color: #FFF; line-height: 34px; padding: 3px 20px 5px 60px; background: #ba5034 url(https://www.historicchristchurch.org/themes/1/images/bg-blog-post-title.jpg) 4% 50% no-repeat; font-weight: normal; display: inline-block; *display: inline; zoom: 1;  margin: 34px 0px 20px -37px; width:90%;}
/**/
img.img-blog-post-pointer {vertical-align: top; margin: 34px 0px 0px -1px;}

div.post-info {width: 651px; height: 42px; background: url(https://www.historicchristchurch.org/themes/1/images/bg-post-info.jpg) top left no-repeat; padding: 12px 0px 0px 15px;}
div.post-info p {font-family: 'StoneHumanistITCW01-Md', Arial, Helvetica, sans-serif; color: #434343; font-size: 11px; letter-spacing: 0.1em; text-transform: uppercase; margin: 0px;}
div.post-info p a {color: #434343; text-decoration: none; font-family: 'StoneHumanistITCW01-Md', Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; background: none; padding: 0px;}

/* change 7/13: for alignment of social buttons and disqus comments */
.comment-link, .social-links {/*display: inline-block; *display: inline;*/ zoom: 1; }
.comment-link p {font-family: Myriad Pro, Arial, Helvetica, sans-serif; font-size: 16px; line-height: 25px; text-transform: uppercase;}
.comment-link p a {color: #ba5034; text-decoration: none;}
.btn-older-posts, .social-links, .comment-link {margin-left: 20px;/**/ margin-right:20px; /**/}
/**/

body.blog div.post-content {width: 630px; margin-bottom: 25px;}

div.subscribe-links {margin: 10px 20px 18px;}
div.blog-subscribe p {}

div.blog-categories ul, div.blog-contributors ul, div.blog-archives ul {list-style: none;}
div.blog-categories li, div.blog-contributors li, div.blog-archives li {font-family: Myriad Pro, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 26px; text-transform: uppercase;}
div.blog-categories a, div.blog-contributors a, div.blog-archives a {color: #263c4d; text-decoration: none;}
div.blog-categories li {text-transform: none;}

/* Form Page */

p.button, .formBlockSubmitButton {border: 1px solid #7498b6; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 8px 33tpx 10px 26px; font-size: 14px; font-family: 'StoneHumanistITCW01-Md', Arial, Helvetica, sans-serif; color: #3475a9; text-transform: lowercase; background-image: linear-gradient(top, rgb(255,255,255) 63%, rgb(215,214,214) 100%);
background-image: -o-linear-gradient(top, rgb(255,255,255) 63%, rgb(215,214,214) 100%);
background-image: -moz-linear-gradient(top, rgb(255,255,255) 63%, rgb(215,214,214) 100%);
background-image: -webkit-linear-gradient(top, rgb(255,255,255) 63%, rgb(215,214,214) 100%);
background-image: -ms-linear-gradient(top, rgb(255,255,255) 63%, rgb(215,214,214) 100%);

background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.63, rgb(255,255,255)),
	color-stop(1, rgb(215,214,214))
);}

label {font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; color: #333333; line-height: 25px;}
.ccm-form .ccm-form-element input, .ccm-form-element select {width: 49%;}

/* Sermons Page: change 7/6: added styling for sermons page */

body.video-list div.sub-column {
	width:272px;
}

body.video-list div.main-column {
	width:696px;
}

body.video-list div.page-title-container {
	position:relative;
}

body.video-list img.img-page-title-arrow {
	height:64px;
}

div.sort h1, div.sort h2, div.sort ul {
	margin-left:35px;
}

div.sort h1 {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:24px;
	color:#35556e;
	margin:35px 0 20px 35px;
}

div.sort h2 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#6f879a;
	border-top:1px solid #6f879a;
	text-transform:uppercase;
}

div.sort ul {
	list-style:none;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#4c4c4c;
	padding:0;
}

div.sort li {
	margin:12px 0;
}

div.sort li a {
	color:#4c4c4c;
	text-decoration:none;
}

body.secondary.one-col.video-list div.content-container {
	display:block;	
	width:90%;	
	padding:0;
	margin:0 auto;
}

body.video-list div.content-container ul.simplePagerNav {
	float:right;
	margin:20px 30px 0 0;
}

body.video-list div.content-container ul.simplePagerNav li {
	list-style-image:none;
}

body.video-list img.end-of-page {
	/*clear:left;*/
	display:none;
}

div.video-list div.video-container {
	background-color:#d9e2e7;
	clear:left;
	float:left;
	/*margin:20px 0;*/
	width:100%;
	margin:2px auto;
}

.content-container .media-paging li {
    list-style-image: none;
}

div.video-list div.video-container.alt-row {
	background-color:#fff;
}

div.video-list div.video-container div.video-controls {
	float:left;
	margin:10px 20px 10px 10px;	
}

div.select-video {
	margin-top:30px;
}

div.video-list .video-title, body.video-list div.content-container div.select-video p.video-title {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:18px;
	color:#35556e;
}

div.video-list p.video-meta {
	line-height:normal;
}

div.video-list span.video-date, div.video-list span.video-duration, body.video-list div.content-container div.select-video p.video-time {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#414345;
}

li.nextback {
	margin:0 5px;
}
/* */

/* Clergy page: added 7/13 */

div.content-container div.bio div.bioinfo p.bio-name {
	color: #3475A9;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 28px;
    font-weight: normal;
    line-height: 28px;
}

div.content-container div.bio div.bioinfo p.bio-title {
	color: #BA5034;
    font-family: 'StoneHumanistITCW01-Bd',Myriad Pro,Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 25px;
    text-transform: uppercase;
}

div.content-container div.bio div.bioinfo p.bio-email {
	background-image: -moz-linear-gradient(center top , #FFFFFF 63%, #D7D6D6 100%);
    border: 1px solid #7498B6;
    border-radius: 5px 5px 5px 5px;
    color: #3475A9;
    display: inline-block;
    font-family: 'StoneHumanistITCW01-Md',Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-transform: lowercase;
}

div.content-container div.bio div.bioinfo p.bio-email a {
	font-weight: normal;
    margin: 5px;
    text-decoration: none;
}

div.content-container div.bio.dark, div.content-container div.bio {
	background-color:#fff;
}

/**/

/* 7/25 change to hide email buttons on staff page */
div.content-container div.bio[data-userid="uid-25"] div.bioinfo p.bio-email,div.content-container div.bio[data-userid="uid-26"] div.bioinfo p.bio-email, div.content-container div.bio[data-userid="uid-27"] div.bioinfo p.bio-email, div.content-container div.bio[data-userid="uid-28"] div.bioinfo p.bio-email {
	display:none;
}

/**/

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    div.guest-menu ul li { padding: 0px 20px; }
	div.tab-content h1 { margin-top: 10px; }
	img.post-separator { margin-top: 9px; }
}

/* MB */
.news .post-details .post-delimiter.second {display: none}
.news .post-details .post-author {display: none}
.video-play {position: relative; top: -20px; float: right; padding-right: 20px; display: inline-table; width: 37px; height: 40px; background-image: url(https://www.historicchristchurch.org/themes/1/images/icon-video.png); background-repeat: no-repeat; cursor: pointer; }

.christ-church-foundation,.volunteer-now,.weddings,.history,.gift-shop {position: relative; height: 324px; display: none;}
.christ-church-foundation-buttons,.volunteer-now-buttons,.weddings-buttons,.history-buttons,.gift-shop-buttons {position: absolute; bottom: 40px; left: 332px; z-index: 50; width: 300px;}

.christ-church-foundation-story,.volunteer-now-story,.weddings-story,.history-story,.gift-shop-story {width: 778px; height: 324px;}
.christ-church-foundation-story div.container, .volunteer-now-story div.container,.weddings-story div.container,.history-story div.container,.gift-shop-story div.container {width: 365px; position:absolute; top: 45px; left: 333px;}
.christ-church-foundation-images,.volunteer-now-images,.weddings-images,.history-images,.gift-shop-images {position: absolute; top: 0px; left: 0px; margin: 0px; padding: 0px;}
.christ-church-foundation-story h1,.volunteer-now-story h1,.weddings-story h1,.history-story h1,.gift-shop-story h1 {color: #3475a9; font-family: Georgia, Georgia, "Times New Roman", Times, serif; font-size: 25x; font-weight: normal; line-height: 30px; margin-bottom: 5px;}
.christ-church-foundation-story p,.volunteer-now-story p,.history-story p,.weddings-story p,.gift-shop-story p {color: #666666; font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; line-height: 26px;}

.recent-sermons .video-container {height: 380px !important;}
.recent-sermons .video-list {list-style-type: none; padding: 0; margin: 0;}
.recent-sermons .video-list li {display: block; margin-bottom: 20px;}
.recent-sermons .video-list img {width: 240px;}

.ccm-form div.radioPair {display: block !important;}
.ccm-form div.radioPair > input {width: auto !important;}

/* MB/ */
